@charset "utf-8";
/* CSS Document */


/* box com os dados do leilão */

.box_leilao { position:relative; padding:10px 0 0; margin:120px auto 0; height:auto;}
.box_leilao > .mais_box_leilao { display:none; height:18px; line-height:18px; text-align:center; position:absolute; bottom:0; left:0; right:0; background:#FFF; color:#999; }
.box_leilao > .capa_catalogo { position:absolute; width:150px; height:150px; background:#FFF; padding:0 10px 0 0; border-right:1px solid #DDD; }

.box_leilao > .nome_galeria { position:relative; margin:0 0 0 190px; font-size:11pt; color:#333; float:left; }
.box_leilao > .dados_leiloeiro { position:relative; margin:0px 0 0 30px; font-size:11pt; color:#AAA; float:left; line-height: 1.3; }

.box_leilao > .nome_leilao { position:relative; margin:5px 0 0 190px; font-size:12pt; color:#333; font-weight: bold; }
.box_leilao > .datas_leilao { position:relative; margin:16px 0 6px 190px; font-size:12pt; color:#333; line-height: 1.3; }
.box_leilao > .visit_gallery { position:relative; margin:26px 0 26px 190px; font-size:12pt; color:#333; }
.box_leilao > .visit_gallery > .link_visit_gallery {background: #E9E9E9;
    line-height: 22px;
    height: 22px;
    border-radius: 9px;
    padding: 2px 18px;
    float: left;
    margin: 0 8px 8px 0;
    font-size: 10pt;
    transition: ease .4s all;  }

.box_leilao > .box_cont_adic {  position:relative; margin:26px 0 6px 190px;  }

.box_leilao .endereco:before,
.box_leilao .datas_exposicao:before,
.box_leilao .contato_telefones:before,
.box_leilao .contato_emails:before,
.box_leilao .contato_endereco:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 8px 0 0; text-align:center; }

.box_leilao .endereco { position:relative; margin:8px 0 0 18px; font-size:10pt; line-height:18px; }
.box_leilao .endereco:before { content:"\f015"; }

.box_leilao .datas_exposicao { position:relative; margin:0 0 0 18px; font-size:10pt; line-height:18px; }
.box_leilao .datas_exposicao:before { content:"\f133"; }

.box_leilao .contato_telefones { position:relative; margin:0 0 0 18px; font-size:10pt; line-height:18px; }
.box_leilao .contato_telefones:before { content:"\f095"; }
.box_leilao .contato_emails { position:relative; margin:0 0 0 18px; font-size:10pt; line-height:18px; }
.box_leilao .contato_emails:before { content:"\f003"; }
.box_leilao .contato_endereco { position:relative; margin:0 0 0 18px; font-size:10pt; line-height:18px; }
.box_leilao .contato_endereco:before { content:"\f015"; }

.box_leilao > .box_descricao {  position:relative; margin:16px 0 6px 0px; }
.box_leilao > .box_descricao > .descricao { position:relative; margin:0 0 0 0px; font-size:10pt; overflow:hidden; transition:ease 0.6s height; line-height:18px; }
.box_leilao > .box_descricao > .descricao a{ color:var(--blue) !important; display: block; font-weight: bold; margin:10px 0px; }
.box_leilao > .box_descricao > .descricao > .descricao_vermais { position:absolute; left:0; right:0; bottom:0; height:24px; line-height:24px; text-align:center; cursor:pointer; color:#666; background:#FFF; z-index:9; }
.box_leilao > .box_descricao > .descricao:before { font-family:FontAwesome; content:"\f016"; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; }

.box_leilao .titulo { position:relative; margin:26px 0 6px 0; font-size:10pt; color:#333; border-top:1px solid #f3f3f3; padding:2px 0 0 0; font-weight:normal; height:24px; line-height:24px; }

.box_leilao > .ico_prime { position:absolute; right:0px; top:0px; width:142px; height:100px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/prime.png); z-index:999; }

.box_leilao > .botoes { position:relative; margin:4px 0 6px 182px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; }
.box_leilao > .botoes .ico { float:left; margin:0 38px 8px 0; cursor:pointer; }
.box_leilao > .botoes .ico:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:var(--gold); float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; padding:8px; border-radius:50%; transition:ease 0.4s all; }
.box_leilao > .botoes .ico:hover:before { border-color:var(--gold); }
.box_leilao > .botoes .ico_cat:before { content:"\f0ca"; }
.box_leilao > .botoes .ico_exp:before { content:"\f015"; }
.box_leilao > .botoes .ico_con:before { content:"\f095"; }
.box_leilao > .botoes .ico_edi:before { content:"\f0f6"; }
.box_leilao > .botoes .ico_ter:before { content:"\f046"; }
.box_leilao > .botoes .ico_pag:before { content:"\f045"; }
.box_leilao > .botoes .ico_ant:before { content:"\f112"; }

.box_leilao > .botoes_sec { position:relative; margin:40px 0 6px 0px; font-size:10pt; color:#333; font-weight:normal; min-height:18px; line-height:18px; }
.box_leilao > .botoes_sec .ico { float:left; margin:0 18px 0 0; cursor:pointer; }
.box_leilao > .botoes_sec .ico:before { font-family:FontAwesome; content:"\f0da"; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; transition:ease 0.4s all; }
.box_leilao > .botoes_sec .ico:hover:before { color:var(--gold); }
.box_leilao > .botoes_sec .ico_1:before { content:"\f0d7"; }


/* botões do cabeçalho para páginas de um lote selecionado */

.botoes2 { position:relative; width:832px; margin: 80px auto 40px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.botoes2 .ico { float:left; width:208px; margin:0 0 8px 0; cursor:pointer; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.botoes2 .ico:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; border:1px solid #DDD; padding:8px; border-radius:50%; transition:ease 0.4s all; }
.botoes2 .ico:hover:before { border-color:var(--gold); }
.botoes2 .ico_cat:before { content:"\f0ca"; }
.botoes2 .ico_edi:before { content:"\f0f6"; }
.botoes2 .ico_ter:before { content:"\f046"; }
.botoes2 .ico_pag:before { content:"\f045"; }
.botoes2 .ico_ant:before { content:"\f060"; }

@media ( max-width: 850px ) {
    .botoes2 { position:relative; width:auto; margin:90px auto -40px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
    .botoes2 .ico { float:left; width:23%; margin:0 1% 1%; cursor:pointer; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
}

@media ( max-width: 500px ) {
    .botoes2 { position:relative; width:auto; margin:90px auto -40px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
    .botoes2 .ico { float:left; width:46%; margin:0 2% 2%; cursor:pointer; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
}


/* botões de mídia */

.caixa_midia { position:relative; width:450px; margin: 20px auto 40px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.caixa_midia .ico { float:right; width:50px; margin:0 5px 8px 20px; cursor:pointer; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.caixa_midia .ico:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; border:1px solid #DDD; padding:8px; border-radius:50%; transition:ease 0.4s all; }
.caixa_midia .ico:hover:before { border-color:var(--gold); }
.caixa_midia .ico_face:before { content:"\f09a"; }
.caixa_midia .ico_twit:before { content:"\f099"; }
.caixa_midia .ico_gpls:before { content:"\f0d5"; }
.caixa_midia .ico_inst:before { content:"\f16d"; }
.caixa_midia .ico_pint:before { content:"\f0d2"; }
.caixa_midia .ico_what:before { content:"\f095"; }

/* Galeria de imagens do Lote */
.lot_gallery { margin:0 auto 0 12%; display: none;}

@media ( max-width: 960px) {
    .lot_gallery { margin:120px auto 0; width: 100%; display: inline;}
    .lot_gallery .lot_gallery_image {margin: 0 auto 0 10%;}
}

@media ( max-width: 420px) {
    .lot_gallery .lot_gallery_image {margin: 80px auto 0 13%;}
}

@media ( max-width: 600px ) {
    .caixa_midia { position:relative; width:auto; margin:130px auto 10px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
    .caixa_midia .ico { float:right; width:14%; margin:0 1% 1%; cursor:pointer; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
}

@media (max-width: 420px) {
    .caixa_midia { position:relative; width:330px; margin:120px auto 10px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
    .caixa_midia .ico { float:right; width:14%; cursor:pointer; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
}


/* box resumido com os dados do leilão */

.box_leilao_p { position:relative; height:100px; border-bottom:1px solid var(--gold); padding:10px 0; margin:20px auto 0; }
.box_leilao_p:after { content:""; width:10px; height:48px; border-left:1px solid var(--gold); position:absolute; left:0; bottom:-48px; z-index:999; }
.box_leilao_p > .capa_catalogo { position:absolute; width:100px; height:100px; padding:0 10px 0 0; border-right:1px solid #DDD; }

.box_leilao_p > .col1 { position:relative; margin:0px 0 6px 120px; width:480px; float:left; }

.box_leilao_p > div > .titulo { position:relative; margin:0px 0 6px 0px; font-size:10pt; color:#777; font-weight:bold; }
.box_leilao_p > div > .nome_galeria { position:relative; margin:0 0 0 0px; font-size:10pt; color:#777; float:left; }
.box_leilao_p > div > .dados_leiloeiro { position:relative; margin:0 0 0 0px; font-size:10pt; color:#777; float:right; }
.box_leilao_p > div > .nome_leilao { position:relative; margin:4px 0 0 0px; font-size:12pt; }
.box_leilao_p > div > .datas_leilao { position:relative; margin:4px 0 0 0px; font-size:12pt; }
.box_leilao_p > div > .datas_exposicao { position:relative; margin:8px -380px 0 0px; font-size:10pt; }

.box_leilao_p > .col2 { position:relative; margin:0px 0 6px 20px; width:360px; float:left; }

.box_leilao_p > div > .contato_telefones { position:relative; margin:0 0 0 0px; font-size:10pt; }
.box_leilao_p > div > .contato_emails { position:relative; margin:0 0 0 0px; font-size:10pt; }
.box_leilao_p > div > .contato_endereco { position:relative; margin:0 0 0 0px; font-size:10pt; }



@media (max-width: 1024px) {
    .box_leilao_p { position:relative; height:auto; border-bottom:1px solid var(--gold); padding:10px 0; margin:20px auto 0; }
    .box_leilao_p:after { content:""; width:10px; height:48px; border-left:1px solid var(--gold); position:absolute; left:0; bottom:-48px; z-index:999; }
    .box_leilao_p > .capa_catalogo { position:absolute; width:100px; height:100px; padding:0 10px 0 0; border-right:1px solid #DDD; }

    .box_leilao_p > .col1 { position:relative; margin:0px 0 6px 120px; width:auto; float:left; }

    .box_leilao_p > div > .titulo { position:relative; margin:0px 0 48px 0px; font-size:10pt; color:#777; font-weight:bold; top:38px; }
    .box_leilao_p > div > .nome_galeria { position:relative; margin:0 0 0 0px; font-size:10pt; color:#777; float:left; }
    .box_leilao_p > div > .dados_leiloeiro { position:relative; margin:0 0 0 0px; font-size:10pt; color:#777; float:right; }
    .box_leilao_p > div > .nome_leilao { position:relative; margin:4px 0 0 0px; font-size:12pt; }
    .box_leilao_p > div > .datas_leilao { position:relative; margin:4px 0 0 0px; font-size:12pt; }
    .box_leilao_p > div > .datas_exposicao { position:relative; margin:8px -380px 0 0px; font-size:10pt; }

    .box_leilao_p > .col2 { position:relative; margin:33px 0 3px 20px; width:auto; float:left; }

    .box_leilao_p > div > .contato_telefones { position:relative; margin:0 0 0 0px; font-size:10pt; width: 90vmin; }
    .box_leilao_p > div > .contato_emails { position:relative; margin:0 0 0 0px; font-size:10pt; }
    .box_leilao_p > div > .contato_endereco { position:relative; margin:0 0 0 0px; font-size:10pt; }

    


    .busca { display:none; }
    .box_leilao { position:relative; min-height:94px; border-bottom:0; padding:20px 20px; margin: 0 0 0 0; margin-bottom:20px; height:auto; overflow:hidden; max-width: 90%; }
    .box_leilao > .mais_box_leilao { display:block; }
    .box_leilao > .capa_catalogo { width:100px; height:100px; padding:0 10px 0 0; border-right:1px solid #DDD; }
    .box_leilao > .capa_catalogo > img { width:100px !important; height:100px !important; }
    .box_leilao > .titulo { position:relative; margin:32px 0 6px 5px; font-size:10pt; color:#777; border-top:1px dotted #CCC; padding:2px 0 0 0; font-weight:bold; }
    .box_leilao > .nome_galeria { position:relative; margin:0 0 0 120px; font-size:10pt; color:#777; float:none; }
    .box_leilao > .dados_leiloeiro { position:relative; margin:0 0 0 120px; font-size:10pt; color:#777; float:none;  line-height: 1.7; }
    .box_leilao > .nome_leilao { position:relative; margin:4px 0 0 120px; font-size:10pt; }
    .box_leilao > .datas_leilao { position:relative; margin:4px 0 0 120px; font-size:10pt; }
    .box_leilao > .endereco { position:relative; margin:8px 0 0 120px; font-size:10pt; }
    .box_leilao > .datas_exposicao { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_leilao > .contato_telefones { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_leilao > .contato_emails { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_leilao > .contato_endereco { position:relative; margin:0 0 0 5px; font-size:10pt; }
    .box_leilao > .descricao { position:relative; margin:0 0 0 0px; font-size:10pt; overflow:hidden; transition:ease 0.6s height; }
    .box_leilao > .descricao > .descricao_vermais { position:absolute; left:0; right:0; bottom:0; height:24px; line-height:24px; text-align:center; cursor:pointer; color:#666; background:#FFF; z-index:9; }

    .box_leilao > .ico_prime { position:absolute; right:0px; top:0px; width:142px; height:100px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/prime.png); z-index:999; }

    .box_leilao > .botoes { position:relative; margin:50px 0 0px 0px; font-size:10pt; color:#333; font-weight:normal; min-height:36px; line-height:36px; }
    .box_leilao > .botoes .ico { float:left; margin:0 20px 0 0; cursor:pointer; }
    .box_leilao > .botoes .ico:before { font-family:FontAwesome; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:36px; width:18px; margin:0 10px 0 0; text-align:center; border:none; padding:0; border-radius:0; transition:ease 0.4s all; }
    .box_leilao > .botoes .ico:hover:before { border-color:var(--gold); }
    .box_leilao > .botoes .ico_cat:before { content:"\f1ea"; }
    .box_leilao > .botoes .ico_exp:before { content:"\f015"; }
    .box_leilao > .botoes .ico_con:before { content:"\f095"; }

    .box_leilao > .botoes_sec { position:relative; margin:14px 0 6px 6px; font-size:10pt; color:#333; font-weight:normal; min-height:18px; line-height:18px; }
    .box_leilao > .botoes_sec .ico { float:left; margin:0 18px 0 0; cursor:pointer; }
    .box_leilao > .botoes_sec .ico:before { font-family:FontAwesome; content:"\f0da"; font-style:normal; font-weight:normal; color:#333; float:left; font-size:12pt; line-height:18px; width:18px; margin:0 4px 0 0; text-align:center; transition:ease 0.4s all; }
    .box_leilao > .botoes_sec .ico:hover:before { color:var(--gold); }
    .box_leilao > .botoes_sec .ico_1:before { content:"\f0d7"; }

    .box_leilao > .box_cont_adic {  position:relative; margin:26px 0 6px 6px;  }

    .box_leilao > .box_descricao {  position:relative; margin:26px 0 0 0; }

    .box_leilao .titulo { position:relative; margin:26px 0 6px 0; font-size:10pt; color:#333; border-top:1px dotted #CCC; padding:2px 0 0 0; font-weight:normal; height:24px; line-height:24px; }

    

}

